2023-01-29 20:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005483Gloom[All Projects] Generalpublic2023-01-09 22:31
ReporterPascal De Maeseneire 
Assigned ToPsygoreProject InfoGloom (Black Magic)
http://www.whdload.de/games/Gloom.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005483: Hi, I tried your new installation for both games (Gloom & Gloom Deluxe) all
DescriptionGameVersion: Gloom (SPS 0124) + Gloom Deluxe (SPS 1330)
SlaveVersion: Latest Install 1.3.1

Hi,
I tried your new installation for both games (Gloom & Gloom Deluxe) all is ok about latest installation.
But on my A1200(Rev 1D4 with my GVP A1230 Turbo+ II with 32MB), both games start correctly but the video signal is lost just after the genral menu (1 player or 2 players).... and I need to reboot my A1200 (QuitKey Doesn't work on that time).
I tried both games from SPS IPF files images converted in HFEv3 files into my GOTEK HXC drive and both games works correctly on my A1200 system.
Please, could You have a look about that.
Many Thanks,
Best Regards,
Pascal
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010907

Pascal De Maeseneire (reporter)

@Psygore,

I already tried it last night with your latest slave 1.4 and now both games works perfectly.
Many thanks for Your works.
Best regards,
Pascal

note ~0010908

Psygore (developer)

No problem :)
+Notes

-Issue History
Date Modified Username Field Change
2022-01-20 11:25 administrator New Issue
2022-01-20 11:25 administrator Status new => assigned
2022-01-20 11:25 administrator Assigned To => Psygore
2022-01-20 12:38 Pascal De Maeseneire Note Added: 0010907
2022-01-20 14:02 Psygore Status assigned => resolved
2022-01-20 14:02 Psygore Resolution open => fixed
2022-01-20 14:02 Psygore Note Added: 0010908
2023-01-09 22:31 Psygore Status resolved => closed
+Issue History